common.export.noTemplate.error = 当前主数据模板字段未维护
MaterData.import.Summary = 导入完成：->总共导入数据:{0}, 成功:{1}, 失败:{2}
MaterData.import.createfail.resource = 资源创建失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}
MaterData.import.updatefail.resource = 资源更新失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}
MaterData.import.createfail.operation = 工序创建失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}
MaterData.import.updatefail.operation = 工序创建失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}
MaterData.import.insertfail.workcenter = 工作中心创建失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}
MaterData.import.updatefail.workcenter = 工作中心创建失败: - > 行项: {0}, 位置: {1}, 错误信息: {2}


#---------------------公用模块 common.功能名称.信息描述------------------------------------------------
common.nextNumber.qty.error=获取下一编号数量不能为小于1的整数
common.nextNumber.type.error=未找到类型[{0}]的编码规则，请先维护
common.nextNumber.maxLimited.error=编号类型[{0}]序号已达上限，不可使用
common.nextNumber.save.success=编码规则保存成功
common.nextNumber.save.failue=编码规则保存失败
common.nextNumber.repeat.error=请检查第{0}行编码规则【类型】、【前缀】是否重复
common.nextNumber.startSeq.error=请检查第{0}行默认开始序列，不能小于1
common.nextNumber.check.error=请检查第{0}行编码规则【类型】、【序列长度】、【前缀】是否填写
common.nextNumber.item.customField.error=未找到物料[{0}]的自定义字段[{1}]匹配上的编码规则
common.nextNumber.item.error=没有找到站点[{0}]下的物料编码[{1}]
